@charset "utf-8";
/* CSS Document */
img{ border:0px; max-width:100%;}
h3{ font-size:18px;}
a{color:#007fdc;}
body{ margin:0px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; background-image:url(../imgs/fondo_head.jpg); background-repeat:repeat-x; color:#8f8f8f;}
#main{}
#head{width:960px; margin:auto; padding:15px 10px 0px 10px;}
#logo{ float:left; width:175px;}
/*SECCION1*/
#seccion1{ margin-top:50px;}
#seccion1_1{ /*background-color: #DEDAD0;*/
   /* background-image: url("../imgs/fondo_marron.png");
    background-repeat: repeat-x;
    margin-top: 14px;
    padding: 20px;*/
	margin-top:50px;
	}
#sub_seccion1{ width:980px; margin:auto; position:relative;}

#contenido{ width:960px; margin:auto; position:relative; padding:0px 10px;}

/*SECCION2*/
#seccion2{width:980px; margin: 0px auto;}
#tab_seccion2{ width:100%; margin-top:10px; background-image:url(../imgs/sombra_up.png); background-repeat:no-repeat; background-position:center bottom;}
#tab_seccion2 tr td{ width:20%; padding:10px; margin:0px; border-left:1px solid #dadada; vertical-align:top;}
#tab_seccion2 tr td.seccion2_first{ border:0px !important;}
#tab_seccion2 tr td h3{ color:#8f8f8f; font-size:18px; font-weight:bold; margin:0px;}
/*SECCION3*/
.seccion3_pre_1{ background-color:#2b2b2b; background-image:url(../imgs/fondo_oscuro.jpg);}
.seccion3_1{width:980px; margin:0px auto; background-image:url(../imgs/fondo_oscuro_deg.png); background-position:top; background-repeat:no-repeat;}
.seccion3_1 a{ color:#FFF;}
.seccion3_1 a:hover{ color:#aca38e;}

.seccion3_pre{background-color:#f3f3f3;}
.seccion3{width:980px; margin:0px auto;}
#tab_seccion3{ width:100%; padding-top:10px;}
#tab_seccion3 tr td{ width:300px; padding:10px 20px 10px 10px; vertical-align:top; text-align:justify; font-size:14px;}
#tab_seccion3 tr td h3{ /*color:#3b5998;*/color:#e2700e; font-size:18px; font-weight:bold; margin:0px;}
/*MENU*/
ul#navlist{margin-left: 0;padding-left: 0;white-space: nowrap; float:right; margin-top:25px;}
#navlist li{display: inline;list-style-type: none;}
#navlist a { border-radius: 5px 5px 5px 5px; margin-left: 5px; padding: 5px 10px; font-size:18px; font-weight:bold;}
#navlist a:link, #navlist a:visited{color: #242424;text-decoration: none;}
#navlist a:hover, .navlist_act{/*color: #242424;background-color: #e9e9e9;*/ background-color:#ef870c; color:#FFF !important; text-decoration: none;}

ul#navpest{margin-left: 0;padding-left: 0;white-space: nowrap; margin-top:-25px; margin-left:5px;}
#navpest li{display: inline;list-style-type: none; padding-bottom:20px;}
#navpest a { border-radius: 5px 5px 5px 5px; padding: 5px 10px 20px; font-size:18px; font-weight:bold;background-color: #ffffff; color:#8f8f8f;}
#navpest a:link, #navlist a:visited{text-decoration: none;}
#navpest a:hover{text-decoration: none; color:#ef870c;}
.nav_pest_act{color:#ef870c !important;}

.flecha_derecha{vertical-align: middle; width: 25px;}
.mas_noticias{ text-decoration:none; font-weight:bold; color:#E2700E !important;}
.mas_noticias:hover{ text-decoration:underline;}

.h3_enlace{font-size:18px; text-decoration:none; color:#8F8F8F; font-weight:bold;}
.h3_enlace:hover{color:#ef870c;}

/*PIE PAGINA*/
#pie_pagina{ font-size:12px; text-align:center; margin:10px auto;}
#pie_leyenda{ position:absolute; margin:0px; left:10px; top:15px;}
.pre_pie img{ width:40px;}

/*TABLA*/
.tab_list tr th{ text-align:left; background-color:#666; color:#FFF;}
.tab_list tr td, .tab_list tr th{ border-right:1px solid #dadada; border-bottom:1px solid #dadada;}

.esquina{ background-image:url(../imgs/sombra_esquina.png); background-repeat:no-repeat; background-position:top left; padding-left: 20px; padding-top: 1px;}
.boton{
background-color:#FFFFFF;
background-image:url("../imgs/btn_bg1.gif");
background-repeat:repeat-x;
background-position:center;
border-color:#CCCCCC #CCCCCC #A1A1A1;
border-style:solid;
border-width:1px;
color:#666666;
cursor:pointer;
font-size:14px !important;
font-weight:bold !important;
outline:medium none;
padding:4px;
text-decoration:none;}

.tooltip{ display:none; background:transparent url(../imgs/degradado_equipo.png); background-position:bottom; background-repeat:repeat-x; border:1px solid #8F8F8F; color:#8F8F8F; padding:10px; width:200px; height:85px; z-index:999; margin-top:-50px; border-radius: 10px; font-size:12px;}

#entradas_facebook img{ float:left; margin-right:10px; margin-bottom:10px; display:none;}
#entradas_facebook br{ line-height:0px;}
#entradas_facebook{ /*font-size:12px;*/}

/* tooltip styling. by default the element to be styled is .tooltip  */

/*
.tooltip {
	display:none;
	background:transparent url(../imgs/black_arrow.png);
	font-size:12px;
	height:70px;
	width:180px;
	padding:25px;
	color:#fff;	
}
.tooltip.bottom {
	background:url(../imgs/black_arrow.png);
	padding-top:40px;
	height:55px;
}
*/
/*********************/
/* trigger button */
/*
#download_now {
	background:transparent url(/img/home/download.png) no-repeat scroll 0 0;
	display:block;
	height:44px;
	margin-bottom:30px;
	overflow:hidden;
	text-indent:-999em;
	width:159px;
	cursor:pointer;
}

/* mouseover state 
#download_now:hover {
	background-position:0 -44px ;		
}

/* clicked state 
#download_now:focus {
	background-position:0 -88px;
}*/

/* tooltip styling */
/*
.tooltip {
	display:none;
	background:url(http://static.flowplayer.org/tools/img/tooltip/black_arrow_big.png);
	height:163px;
	padding:40px 30px 10px 30px;
	width:310px;
	font-size:11px;
	color:#f00;
}

.tooltip .label {
	color:yellow;
	width:35px;
}

.tooltip a {
	color:#ad4;
	font-size:11px;
	font-weight:bold;
}
*/
